> For the complete documentation index, see [llms.txt](https://docs.payments.thalescloud.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.payments.thalescloud.io/release-notes/backend/june-2025/jun-17.md).

# Jun 17

| Environment    | Date         |
| -------------- | ------------ |
| Pre-Production | Jun 17, 2025 |
| Production     | Jun 17, 2025 |

### Click to Pay

#### Improvements

* Update the `email` and `phoneNumber` field descriptions to clarify minimum and maximum length.

### Physical issuance

#### Improvements

* Add optional `state` to the [Produce physical card API](/central-issuance/integrate-d1-api/d1-api-reference/inbound-api-to-d1/order-card-api.md#post-issuers-issuerid-physicalcards-cardid-operations-production) to set the initial card state.
  * Support `ACTIVE` (default) and `SUSPENDED`.
* Return `FIELD_INVALID_FORMAT` in `errorCode` when a field does not match the documented format.
  * Populate `error` with the invalid field name.

### Tokenization (Classic)

#### Improvements

* Update documentation for `READER_MODE` and `CHIP_DIP` capture method support for the Mastercard scheme. See Request Card Digitization & Check Card Eligibility.
* Add a new service supported by TIG: synchronize tokens using batch files. See Overview for details. Note: only Mastercard and Visa are supported.
* Increase `accountEmailLife` max length to 4 to support Discover in Request Card Digitization.
* Update documentation to clarify Tokenization Service in-app provisioning with Apple `format3`.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.payments.thalescloud.io/release-notes/backend/june-2025/jun-17.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
